babel编译es6的问题

web_beginner
  • 29

使用gulp-babel编译es6import被转换成require,但是浏览器并不认识require

回复
阅读 8.3k
3 个回答

babel 只是帮助你转译语法,需要转译为浏览器端可用的代码你还需要 webpack 或 browserify.

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏